image:
  name: antora/antora:2.3.4
pages:
  stage: deploy
  cache:
    paths:
    - .cache/
  script:
  - cd docs/web
  - npm i
  - antora --stacktrace --fetch --cache-dir .cache/antora --attribute page-pagination= --to-dir ../../public web-doc-antora-playbook.yml
  artifacts:
    paths:
    - public/